Recommended update for saptune

SUSE Recommended Update: Recommended update for saptune
Announcement ID: SUSE-RU-2018:3730-1
Rating: moderate
References: #1100107
Affected Products:
  • SUSE Linux Enterprise Server for SAP 12-SP3

An update that has one recommended fix can now be installed.

Description:

This update for saptune fixes the following issues:

  • Prevent to be stopped or disabled uuidd.socket in saptune (bsc#1100107)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server for SAP 12-SP3:
    zypper in -t patch SUSE-SLE-SAP-12-SP3-2018-2631=1

Package List:

  • SUSE Linux Enterprise Server for SAP 12-SP3 (ppc64le x86_64):
    • saptune-1.1.7-3.13.1
    • saptune-debuginfo-1.1.7-3.13.1
    • saptune-debugsource-1.1.7-3.13.1

References: